<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>blade.ac</path>

  <animation>
    <object-name>blade</object-name>

    <!-- Transparence -->
    <object-name>propblur</object-name>
    <object-name>propdisc</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>propblur</object-name>
    <object-name>propdisc</object-name>
  </animation>

  <effect>
    <inherits-from>Effects/model-transparent</inherits-from>
    <object-name>propblur</object-name>
    <object-name>propdisc</object-name>
  </effect>

  <!-- Sélection blade/blur/disc main rotor-->
  <animation>
    <type>select</type>
    <object-name>propdisc</object-name>
    <condition>
      <greater-than>
        <property>rotors/main/rpm</property>
        <value>1900</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>propblur</object-name>
    <condition>
      <and>
        <greater-than>
          <property>rotors/main/rpm</property>
          <value>1700</value>
        </greater-than>
        <less-than>
          <property>rotors/main/rpm</property>
          <value>1900.001</value>
        </less-than>
      </and>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>blade</object-name>
    <condition>
      <less-than>
        <property>rotors/main/rpm</property>
        <value>1700</value>
      </less-than>
    </condition>
  </animation>

</PropertyList>
